Glance Partners API

Everything you need to provision and manage companies as a Glance reseller. Register a company, then configure its info, address, and document numbering with the returned Partner API Key.

Quick Start

Register a company:

cURL
curl -X POST https://api.glance.co.il/auth/register/partner \
  -H "Content-Type: application/json" \
  -d '{
    "email": "owner@acme.com",
    "firstName": "Dana",
    "lastName": "Cohen",
    "phoneNumber": "+972500000000",
    "companyId": "515000000",
    "companyName": "Acme Ltd",
    "companyType": "COMPANY",
    "resellerSlug": "your-reseller-slug"
  }'
Register a Company →

Then use the returned Partner API Key:

Terminal
$ curl -X PUT https://api.glance.co.il/settings/ \
  -H "Authorization: Bearer gk_live_your_partner_api_key"
Authentication →

Base URL

All API requests are made to:

https://api.glance.co.il